\documentclass[conference]{IEEEtran}
\IEEEoverridecommandlockouts
% The preceding line is only needed to identify funding in the first footnote. If that is unneeded, please comment it out.
\usepackage{cite}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{algorithmic}
\usepackage{graphicx}
\usepackage{textcomp}
\usepackage{paralist}
\usepackage{xspace}
\usepackage{multirow}
\usepackage{stfloats}
\usepackage[normalem]{ulem}
\usepackage{flushend}
\usepackage{color, soul}
\def\BibTeX{{\rm B\kern-.05em{\sc i\kern-.025em b}\kern-.08em
    T\kern-.1667em\lower.7ex\hbox{E}\kern-.125emX}}
\begin{document}

\title{Energy and Power Aware Job Scheduling and Resource Management:\\
Global Survey --- An In-Depth Analysis}

\author{%
\IEEEauthorblockN{
Gregory A. Koenig\IEEEauthorrefmark{1},%
~Matthias Maiterth\IEEEauthorrefmark{2}\IEEEauthorrefmark{3},%
~Siddhartha Jana\IEEEauthorrefmark{2},%
~Natalie Bates\IEEEauthorrefmark{1},\\%
~Kevin Pedretti\IEEEauthorrefmark{4},%
~Milos Puzovic\IEEEauthorrefmark{5},%
~Andrea Borghesi\IEEEauthorrefmark{6},%
~Andrea Bartolini\IEEEauthorrefmark{6},%
~David Montoya\IEEEauthorrefmark{7}\\%
\
}
\IEEEauthorblockA{
%% \\
%% \IEEEauthorrefmark{0}
%% Energy Efficient HPC Working Group\\
%% Energy and Power Aware Job Scheduling and Resource Management Team\\
%% \\
\IEEEauthorrefmark{1}\textit{EE~HPC~WG},%
~\IEEEauthorrefmark{2}\textit{Intel~Corporation},%
~\IEEEauthorrefmark{3}\textit{LMU~Munich},%
~\IEEEauthorrefmark{4}\textit{Sandia National Laboratories},\\%
~\IEEEauthorrefmark{5}\textit{The Hartree Centre},%
~\IEEEauthorrefmark{6}\textit{University of Bologna},%
~\IEEEauthorrefmark{7}\textit{Los Alamos National Laboratory}%
}}%

\newcommand{\EEHPCWG}{EE~HPC~WG\xspace}
\newcommand{\EPAJSRM}{EPA~JSRM\xspace}

\maketitle
\begin{abstract}
\input{sections/abstract}
\end{abstract}

\begin{IEEEkeywords}
power, energy, performance, power-aware, computing, scheduling
\end{IEEEkeywords}

%Added short introduction: Covers: Intro, motivation, survey summary. Leads to
\section{Introduction}
\label{sec:introduction}
\input{sections/intro_shortpaper}
%\input{sections/Introduction}

\section{Survey Summary}
\label{sec:Summary}
\input{sections/summary_shortpaper}

%%vvvv TAKE THIS OUT vvvv % Matthias
%\clearpage
%\newpage
%%^^^^ TAKE THIS OUT ^^^^

% Removed due to 5 page limit.
%\section{Job Schedulers and Resource Managers}
%\label{sec:resource_mgr}
%\input{sections/resource_mgr}

%\section{Survey Summary}

\section{Survey Analysis}
\label{sec:analysis}
%\input{sections/analysis_overview}
\input{sections/analysis_shortpaper}

\section{Related Work}
\label{sec:related}
\input{sections/relatedwork_shortpaper}

\section{Recommendations and Conclusions}
\label{sec:recommendations}
\input{sections/recommendations}

%%vvvv TAKE THIS OUT vvvv % Matthias
%\clearpage
%\newpage
%%^^^^ TAKE THIS OUT ^^^^

%\section{Next Steps in Survey Analysis}
%\label{sec:nextsteps}
%\input{sections/nextsteps}

\section*{Acknowledgment}
We thank the participating HPC
Centers for providing us with their time and knowledge for the
interviews, and reviews thereof.  We would especially like to thank
Keiji Yamamoto, Fumiyoshi Shoji, Kazuo Minami, Toshio Endo, Francis
Belot, Gilles Wiber, Matthieu Hautreux, Jean-Marc Ducos, Bilel Hadri,
Torsten Wilde, Michael Rudgyard, Neil Morgan, Stephen Hill, James
Laros, Josip Loncaric, Carlos Cavazzoni, Toshihiro Hanawa, Masaaki
Kondo and all others participating in the interviews.

%% GAK: retain this text to undo double-blind.
%%
%% The \EEHPCWG \EPAJSRM team would like to thank the participating HPC
%% Centers to provide us with their time and knowledge for the
%% interviews, and reviews thereof.  We would especially like to thank
%% Keiji Yamamoto, Fumiyoshi Shoji, Kazuo Minami, Toshio Endo, Francis
%% Belot, Gilles Wiber, Matthieu Hautreux, Jean-Marc Ducos, Bilel Hadri,
%% Torsten Wilde, Michael Rudgyard, Neil Morgan, Stephen Hill, James
%% Laros, Josip Loncaric, Carlos Cavazzoni, Toshihiro Hanawa, Masaaki
%% Kondo and all others participating in the interviews.

%%vvvv TAKE THIS OUT vvvv % Matthias
%\clearpage
%\newpage
%%^^^^ TAKE THIS OUT ^^^^
%\section*{References}
%\nocite{*} %Why is this in here?
\bibliographystyle{abbrv}
%\IEEEtriggeratref{29} %Check how this is done with appendix!
\bibliography{references}

%\appendices
%\input{sections/appxAD}

\end{document}
